* {
    margin: 0;
    padding: 0;
}
html{
    height: 100%;
    max-width: 100%;
    overflow-x: hidden;
}
body {
    line-height: 2.4em;
    font-size: 62.5%;
    font-family: 'Open Sans', sans-serif;
    background-color:#1c2964;
}
h1 {
    font-size:4.0em;
    color:#068ce1;
    padding: 10px 0 10px 0;
    line-height: 0.9em;
    font-weight: 700;
}
h2 {
    font-size:3.6em;
    color:#068ce1;
    padding: 10px 0 10px 0;
    font-weight: 700;
    line-height: 1.0em;
    text-transform: capitalize;
}
h3 {
    font-size:2.0em;
    color:#068ce1;
    padding: 10px 0 10px 0;
    font-weight: 700;
    text-transform: capitalize;
}
p {
    font-family: 'Open Sans', sans-serif;
    font-size:1.6em;
    color:#666;
    margin-bottom:1.6em;
    font-weight:400;
    line-height: 2.0em;
}
#copyright p {
    font-size: 1.4em;
    font-weight: normal;
}
a, a:link,
a:active,
a:visited {
    -webkit-transition: color 0.25s ease-out;
    -moz-transition: color 0.25s ease-out;
    -o-transition: color 0.25s ease-out;
    transition: color 0.25s ease-out;
    color:#666;
    outline: none;
    text-decoration:none;
    font-weight: 700;
}
a:hover { 
    color:#000;
}
a.button {
    background-color: #068ce1;
    color: #fff;
    text-transform: capitalize;
    text-align: center;
    padding:15px 10px;
    border-radius: 2px;
    -webkit-font-smoothing: antialiased;
    font-size:1.6em;
    font-weight: 700;
    display:block;
    width:180px;
    transition: all .5s ease;
    -moz-transition: all .5s ease; /* Firefox 4 */
    -webkit-transition: all .5s ease; /* Safari and Chrome */
    -o-transition: all .5s ease; /* Opera */
}

a.button:hover {
    opacity: 0.5;
}
img { 
    display:block;
}
.clearboth {clear: both}
/* HEADER
**********************************************************/
#header-overlay {
    position: absolute;
    top: 0;
    padding-top: 20px;
    z-index: 200;
    width: 100%;
    background: -moz-linear-gradient(top, rgba(30,87,153,0.4) 0%, rgba(56,113,174,0) 50%, rgba(125,185,232,0) 100%);
background: -webkit-linear-gradient(top, rgba(30,87,153,0.4) 0%,rgba(56,113,174,0) 50%,rgba(125,185,232,0) 100%);
background: linear-gradient(to bottom, rgba(30,87,153,0.4) 0%,rgba(56,113,174,0) 50%,rgba(125,185,232,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#661e5799', endColorstr='#007db9e8',GradientType=0 );
}
#logo {
    float: left;
    width: 12%;
}
#logo img {
    width: 100%;
}
#header-right {
    float: right;  
    width: 85%;
}
.wrapper {
    position: relative;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 50px;
}
.material-icons { 
    font-size: 38px; 
    color: #13a9e1;
}
#slogan {
    margin: 135px 0 0 0;
}
#slogan h1 {
    padding-top: 40px;
    color: #fff;
    line-height: 1.1em;
    max-width: 440px;
    text-shadow: 1px 1px 15px rgba(0,0,0,0.5);
}
#slogan a.button {
    margin: 25px 0 0 0;
}
/* PANEL-WELCOME
*********************************************************/
#panel-welcome {
    margin-top: 0;
    padding-top: 40px;
    background-color: #fff;
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 71%, 0 100%);
    clip-path: polygon(0 0, 100% 0, 100% 71%, 0 100%);
    position: relative;
    z-index: 5;
    height: 470px;
}
#welcome-left { 
    float: left;
    width: 40%;
}
#welcome-left h2 {
    font-size: 2.6em;
    font-style: italic;
    font-weight: 600;
    text-transform: none;
    line-height: 1.2em;
    padding-bottom: 20px;
}
#welcome-right {
    float: right;
    width: 50%;
    margin-top: 20px;
}
#welcome-right img {
    float: left;
    width: 30%;
}
#principal-profile {
    float: right;
    width: 60%
}
#principal-profile h3 {
    color: #068ce1;
    font-weight: 600;
    font-style: italic;
    padding: 0;
}
/* PANEL CONTENT
*****************************************************************/
#panel-content {
    background-color: #fff;
    padding: 40px 0;
}
#panel-content h1 {
	padding-bottom: 30px;
}
#panel-content ul li, #panel-content ol li {
	font-family: 'Open Sans', sans-serif;
    font-size:1.6em;
    color:#666;
	margin-left: 20px;
    margin-bottom: 0.4em;
    font-weight:400;
    line-height: 2.0em;
}
#video-header #header-overlay {
		background: none;
	}
#staff-photos {
    list-style-type: none;
}
#staff-photos img {
    width:100%;
}
#staff-photos li {
    float: left;
    width:16%;
    margin: 0 4% 0 0 !important;
	height: 300px;
}
#staff-photos li:nth-child(5n+5) {
    margin-right: 0;
}
#staff-photos h4 {
    width: 95%;
    font-size: 0.8em;
    font-style: normal;
    font-weight: 700;
    margin: 10px 0 0 0;
    padding: 0;
	line-height: 1.2em;
}
#staff-photos p {
    width: 95%;
    font-size: 0.7em;
    font-weight: 500;
    margin: 0;
    padding: 0;
    line-height: 1.1em;
}
/* PANEL NEWS
*****************************************************************/
#panel-news {
    margin-top: -200px;
    padding-top: 200px;
    background: #1c2964 url(../images/news-background.jpg) center top no-repeat;
    background-size: cover;
}
#news-right {
    float: right;
    margin-top: -40px;
    padding-bottom: 40px;
    width: 50%;
}
#news-right h2 {
    color: #fff;
    padding-bottom: 40px;
}
#news-list {
    list-style-type: none;
}
.news-date {
    float: left;
    background-color: #068ce1;
    padding: 12px 0 6px 0;
    width: 70px;
    color: #fff;
}
.news-date-number {
    font-size: 3.0em;
    display: block;
    text-align: center;
}
.news-date-month {
    font-size: 1.6em;
    display: block;
    text-align: center;
}
.news-summary {
    float: right;
    width: 83%;
}
.news-summary h3 {
    padding-top: 0;
}
.news-summary p {
    color: #fff;
}
/* PANEL VIDEO
*****************************************************************/
#panel-video {
    background-color: #fff;
    margin: 0 auto;
    overflow: hidden;
}
.video {
    min-width: 100%;
    min-height: 100%;
    width: 100%;
    height: 600px;  
    top: 50%;
    object-fit: cover;
    display: block;
}
#video-slogan {
    margin-top: -280px;
    margin-bottom: 144px;
    text-shadow: 0px 0px 5px rgba(150, 150, 150, 1);
}
#video-slogan h2{
    margin: 0 auto;
    text-align: center;
    color: #fff;
}
i#play {
    display: block;
    color: #fff;
    font-size: 8.0em;
    text-align: center;
    margin: 0 auto;
    width: 80px;
	}
a#video i {
	transition: all .5s ease;
    -moz-transition: all .5s ease; /* Firefox 4 */
    -webkit-transition: all .5s ease; /* Safari and Chrome */
    -o-transition: all .5s ease; /* Opera */
}
a#video:hover i {
	opacity: 0.5
}

/* PANEL CONTACT
*****************************************************************/
#panel-contact {
    background: url(../images/lined-paper.jpg)
}
#panel-contact h2 {
    padding-top: 40px;
    text-transform: none;
}
#panel-contact p {
    width: 80%;
    margin-bottom: 10px;
}
#contact-left {
    float: left;
    height: 550px;
    width: 50%;
}
#contact-left-wrapper {
    float: right;
    max-width: 600px;
}
#connect {
    font-weight: 700;
    font-size: 1.6em;
    text-transform: uppercase;
    vertical-align: top;
    margin: 4px 6px 0 0;
    color: #666;
    display: inline-block;
}
.social {
    display: inline-block;
    width: 30px;
    height: auto;
    padding: 0 6px;

}
#copyright {
    margin-top: 30px;
}
#map {
    float: right;
    width: 50%;
    height: 550px;
}

/* MENU
*****************************************************************/

#top-nav {
    float: right;
    margin-top: -20px;
	position: relative;
	z-index: 200;
}
#top-nav ul {
    list-style:none;
}
#top-nav ul li {
    float:left;
    position: relative;
    z-index: 100;
}
#top-nav ul li a {
    display:block;
    margin: 0px 10px 0 10px;
    padding: 0px 10px;
    height: 26px; 
    color : #fff;
    text-decoration : none;
    font-weight: 600;
    font-style: italic;
    font-size: 1.4em;
    line-height: 1.0em;
    text-transform:capitalize;
    white-space:nowrap;
    -webkit-font-smoothing: antialiased;
    transition: all .5s ease;
    -moz-transition: all .5s ease; /* Firefox 4 */
    -webkit-transition: all .5s ease; /* Safari and Chrome */
    -o-transition: all .5s ease; /* Opera */
}
#top-nav ul li a:hover{
    color: #068ce1;
}
.top-nav-icon {
    width: 16px;
    margin: 0 12px -22px 0;
    display: inline-block;
}
#top-nav ul li:last-child a {
    margin-right: 0;
    padding-right: 0;
}
#top-nav ul li ul {
    display: none;
}
/* make the dropdown block visible on hover and define the position the dropdown block. this block is merely a container with no styling as all the styles are performed in the call below */
#top-nav ul li:hover ul {
    display:inline-block;
    position:absolute;
    top: 44px;
    right: -30px;
}
#top-nav ul li:hover ul li {
    height: 30px; /*controls height of the drop down box items*/
}
/* style and set position of the dropdown menu*/
#top-nav ul li:hover ul li a {
    background-color:#068ce1;
    opacity: 1;
    margin: 0;
    padding: 0 10px;
    line-height: 30px;
    text-transform: none;
    text-align: center;
    height: 30px;
    border-radius: 0;
    width: 90px;
}
#top-nav ul li:hover ul li:nth-child(1) a {
    margin-top: 0px;
    border-top-right-radius: 0px;
    border-top-left-radius: 3px;
}
#top-nav ul li:hover ul li:last-child a {
    margin-top: 0px;
    height: 34px;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
}

#top-nav ul li:hover ul li a:hover {
    background-color:#1c2964;
}
#menu {
    float: right;
    margin: 0 -20px 0 0;
}
#menu ul {
    list-style:none;
}
#menu ul li {
    float:left;
    position: relative;
    z-index: 100;
}
#menu ul li a {
    font-size: 1.6em;
    line-height: 1.0em;
    display:block;
    margin: 0px;
    padding: 14px 20px 8px 20px;
    height: 26px; /* this + padding + margin = overall height of menu bar */
    -webkit-font-smoothing: antialiased;
    color : #fff;
    text-decoration : none;
    font-weight: 700;
    text-transform:capitalize;
    white-space:nowrap;
    border-radius:3px;
    transition: all .5s ease;
    -moz-transition: all .5s ease; /* Firefox 4 */
    -webkit-transition: all .5s ease; /* Safari and Chrome */
    -o-transition: all .5s ease; /* Opera */
}
#menu ul li a:hover{
    background-color: #068ce1;
}
#menu ul li ul {
    display: none;
}
/* make the dropdown block visible on hover and define the position the dropdown block. this block is merely a container with no styling as all the styles are performed in the call below */
#menu ul li:hover ul {
    display:block;
    position:absolute;
    top: 40px;
    left: 0;
}
#menu ul li:hover ul li {
    height: 30px; /*controls height of the drop down box items*/
}
/* style and set position of the dropdown menu*/
#menu ul li:hover ul li a {
    background-color:#068ce1;
    opacity: 1;
    margin: 0;
    padding: 0 20px;
    line-height: 30px;
    text-transform: none;
    text-align: left;
    height: 30px;
    border-radius: 0;
    width: 205px;
}
#menu ul li:hover ul li:nth-child(1) a {
    margin-top: 0px;
    border-top-right-radius: 3px;
    border-top-left-radius: 0px;
}
#menu ul li:hover ul li:last-child a {
    margin-top: 0px;
    height: 34px;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
}
#menu ul li:nth-child(6):hover ul li:nth-child(1) a{ 
    border-top-right-radius: 0;
    border-top-left-radius: 3px;
}


/* style the background and text color of the submenu links on hover */
#menu ul li:hover ul li a:hover {
    background-color:#1c2964;
}
#menu ul li:hover ul li ul {
    display: none;
}
#mobile-menu-button {
    display:none;
    position: fixed;
    width: 50px;
    right: 0;
}
#mobile-menu-button a {
    display: block;
    width: 50px;
    background-color: #068ce1;
    padding: 4px 0 0 7px;
}
#mobile-menu-button i {
    color: #fff;
}
/* MOBILE MENU
*****************************************************************/
#panel-mobile-menu {
    display: none;
    font-weight: normal;
    text-transform: capitalize;
    margin: 0 0 0 0;
    text-align: center;
	background-color: #1c2964;
}
#panel-mobile-menu ul {
    list-style:none;
    padding-left:0;
}
#panel-mobile-menu ul li {
    border-bottom: 1px solid #fff;
}
#panel-mobile-menu ul li:last-child {
    border-bottom: 0;
}
#panel-mobile-menu ul li a {
    font-size: 1.8em;
    line-height: 1.0em;
    display:block;
    padding: 16px 10px 6px 10px;
    height: 26px; /* this + padding + margin = overall height of menu bar */
    font-family: 'Source Sans Pro', Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    color : #FFFFFF;
    text-decoration : none;
    font-weight: 900;
    text-transform:uppercase;
    white-space:nowrap;
    transition: all .5s ease;
    -moz-transition: all .5s ease; /* Firefox 4 */
    -webkit-transition: all .5s ease; /* Safari and Chrome */
    -o-transition: all .5s ease; /* Opera */
}
#panel-mobile-menu ul li a:hover {
    background-color: #068ce1;
    color: #fff;
    opacity: 1;
}
#panel-mobile-menu ul li ul {
    display:none;
}
#panel-mobile-menu ul li:hover ul {
    display:block;
}
#panel-mobile-menu ul li ul li a {
    text-transform: capitalize;
    font-weight: 500;
    background-color: #068ce1;
}